Bug 26554 - Default dir watch backend doesn't build
Summary: Default dir watch backend doesn't build
Status: RESOLVED FIXED
Alias: None
Product: dbus
Classification: Unclassified
Component: core (show other bugs)
Version: 1.2.x
Hardware: Other All
: medium normal
Assignee: Havoc Pennington
QA Contact: John (J5) Palmieri
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-13 07:23 UTC by Emilio Pozuelo Monfort
Modified: 2010-02-18 13:20 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
Fix default watch dir backend (573 bytes, patch)
2010-02-13 07:24 UTC, Emilio Pozuelo Monfort
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Emilio Pozuelo Monfort 2010-02-13 07:23:37 UTC
Hi

The default dir watch backend doesn't build in the latest release. This patch fixes it.
Comment 1 Emilio Pozuelo Monfort 2010-02-13 07:24:39 UTC
Created attachment 33271 [details] [review]
Fix default watch dir backend
Comment 2 Colin Walters 2010-02-18 13:20:28 UTC
This was fixed in 1.2 branch in git.


bug/show.html.tmpl processed on Jul 01, 2016 at 20:37:51.
(provided by the Example extension).